<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>
/system/priv-app/CellBroadcastReceiver.apk;
       /system/app/BookmarkProvider.apk;
       /system/priv-app/HwVPlayer.apk;
       /system/app/Mapcon.apk;
  </apk>
  <restoreapk/>
</tag>